﻿/*
BEGIN HOMEPAGE ADJUSTMENTS
*/
#sidebar {
    top: 88px;
	z-index:1000;
}

.expand h4 {
	font-size:13px;
	/* Slightly larger font size for homepage */
}
#breadcrumb { display: none; }


#columnLayout {background:url(/_layouts/PIMCO.GLOBAL.UI/images/backgrounds/bg-frontColumnHeader.jpg) top left no-repeat;padding:0;min-height: 75px;}
#columnLayout h3{margin:0 0 32px;font: 22px/24px Georgia,"Times New Roman",Times,serif;}
#columnLayout .columnItem{width:286px;float:left;padding:16px 20px 20px}
#columnLayout .article{width:298px;padding:0 0 12px;margin-bottom:12px;border-bottom:1px #dadada dotted}
#columnLayout .article p{margin: 0;font-family: Verdana;font-style: normal;font-size: 11px;}
#columnLayout .article .articleCat  {color: #6a737b;}
#columnLayout .article .articleSum{color: #948671;}
#columnLayout .article a,
#columnLayout .article a:link,
#columnLayout .article a:visited{color:#000;font-family: "Times New Roman", Times, serif;font-size:15px;}
#columnLayout .article a:hover{text-decoration:underline;}

#columnLayout .columnItem a.ViewAllLink,
#columnLayout .columnItem a.ViewAllLink:link , 
#columnLayout .columnItem a.ViewAllLink:visited{font-family: Verdana, Geneva, sans-serif;background: transparent url(../images/icons/arrow-right.png) left 4px no-repeat;padding-left: 8px;font-style: normal;font-size:11px;line-height:14px;text-decoration:none;float: left;}
#columnLayout .columnItem a.ViewAllLink:hover{color: #1B1D1F;}
#columnLayout .article h4 {font: normal 14px Georgia,serif;margin: 0 0 12px 0;border:0;}
#columnLayout .article .image-wrap {float:left;margin: 0 10px 0 0;}
#columnLayout .article .summary {font: normal 12px Verdana,sans-serif;color: #666;display: inline;}

.article:after,.image-wrap:after,.summary:after,.articleCat:after,.articleSum:after{content:".";display:block;clear:both;height:0;width:0;line-height:0;visibility:hidden}
.last{border-bottom: none !important;}
/*
END HOMEPAGE ADJUSTMENTS
*/